Subject: Re:Reply this letter immediately

From: Mrs Roseline Obaseki <[email-masked]>
Date: Wed, 05 Jan 2005 19:48:24 -0800

Mrs. Roseline Obaseki
Flat 8 Block 12 NNPC Quarters
Garki Abuja Nigeria.
Reply to: [email-masked]
Hello ,
I presume this letter will come to you as a surprise, but as things
unfold,we will know each other better. I will start by introducing myself to you.
I am Mrs. Roseline Obaseki, the wife of Chief Jackson Gaius Obaseki,the
recently retired Managing Director, and Chief Executive, Nigerian National Petroleum Corporation(NNPC). I am really sure that you will be of a good assistance after going thoroughly through this letter.
For many years of marriage now between me and my husband, I have not
given birth,and this has really troubled my husband.As a result of the
respect given to local tradition culture and custom here in Nigeria,my husband has decided to break the marriage and I have divorced from him.As at now,I am no longer Assured of a matrimonial home,hence I seek your urgent assistance and help which I know will go a long way in getting me settled finally.
I want to use this opportunity to move the sum of (US$18M) into your
custody for safe keeping, pending my arrival in your
country. This said amount was given to my husband as gratification from
some Foreign Oil Companies he helped in getting Allocation for the
Drilling of Crude Oil in Nigeria.As a civil servant, he does not want to
be exposed, hence he gave me this money to keep so that he can be
exonerated from the eyes of government security operatives in Nigeria.
The money was then neatly packed in four boxes and tagged as Diplomatic
Documents and film materials(PERSONAL EFFECTS).I then deposited the boxes for save keeping in a security/finance here in Nigeria on January 3rd,2000.
The security company do not know that the four boxes contains money. This was done for my personal security reasons.The deposit paper reads: four trunk boxes containing film materials and diplomatic documents.Some top government officials in Nigeria use this method to transfer money to their foreign partners outside the country for confidential reasons.
The little money I use for personal expenses here has finished that is why I needed your assistance to process the release of the boxes from the security company where it was deposited.I want these boxes to taken out of the security company to your destination so that I can be able to open the boxes and retreive the money for my expenses and to arrange myself forbusiness investment.Please hasten up and help me to recieve these boxes.
Be informed that this money is not connected with drugs;money
laundry,firearms and looting which I believe will put fears in you to
render the required assistance needed from you and consequently
withdrawing your help for security reasons.Hence the source of this said money is clean and clear,Rather,to help me,on your indication of assisting me,I will contact a lawyer who will swear an Affidavit of Change of Ownership/Claim on your behalf to enable
the security company release the boxes to you without delay.
Be rest assured that this transaction is 100% risk free,and my husband
will not raise any alarm because the deposite documents was written in my name and in my possession now.As soon as this money is moved to you, and you confirm to me that you have received it, I will be coming to meet you up there in your country where I wish to live the rest of my life. I will be offering you 20% of this money if you show your personal commitment in this transaction and 2.5% of the money will be used to settle any personal expenses that have been incured along the line of the transaction and for all your help at this time of need.Be informed that this transaction will not last more than 14 working days and it will be concluded because every arrangement has been put in place.
Your negative or positive response will be highly
appreciated.
Yours faithfully,
Mrs. Roseline Obaseki
Note:Reply To: [email-masked]